/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  margin: 0;
  text-align: left; 
  padding: .2rem 1.0rem;
}
th:first-child,
td:first-child {
  padding-left: 0; 
}
th:last-child,
td:last-child {
  padding-right: 0; 
}

table {
	
}

table, th, td {
	/*border: .1rem dotted #7F7F7F;*/
}

th {
	font-weight: 600;
}